How to install libghc-js-flot-dev on Debian 9 (Stretch)